<?xml version="1.0"?>
<!DOCTYPE ejb-jar PUBLIC "-//Sun Microsystems, Inc.//DTD Enterprise JavaBeans 1.2//EN" "http://java.sun.com/j2ee/dtds/ejb-jar_1_2.dtd">

<ejb-jar>
	<display-name>A simple cart jar</display-name>
	<description>A demo cart bean package.</description>
	<enterprise-beans>
		<session>
			<display-name>Shopping Cart</display-name>
			<description>A simple shopping cart.</description>
			<ejb-name>MyCart</ejb-name>
			<home>CartHome</home>
			<remote>Cart</remote>
			<ejb-class>CartEJB</ejb-class>
			<session-type>Stateful</session-type>
			<transaction-type>Container</transaction-type>
		</session>
	</enterprise-beans>
	<assembly-descriptor>
	</assembly-descriptor>
</ejb-jar>
